name: Test Missing Base Theme
type: theme
description: A theme to test missing base theme.
# version: VERSION

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
